src/reviews.html
<!DOCTYPE html>
<html class="no-js html">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/vendor/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="/vendor/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="/css/_global.css">
    <link rel="stylesheet" href="/css/blocks.css">
    <link rel="stylesheet" href="/css/options.css">
    <link rel="stylesheet" href="/css/reviews.css">
    <link rel="stylesheet" href="/css/watersoftener.css">
  </head>
  <body class="body"><!--[if lt IE 8]>
    <p class="browsehappy">
      Вы используете <strong>устаревший</strong> браузер.
      Пожалуйста <a href="http://browsehappy.com/">обновите ваш браузер до современного</a>
      Идите в ногу со временем!.
    </p><![endif]-->
    <header class="header">
      <div class="container top_header">
        <div class="header__item">
          <div class="row row--centered">
            <div class="col-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-10">
              <nav class="main-memu">
                <ul class="main-menu__list list-unstyled">
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">WATER SOFTENER</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">DINKING WATER SYSTEM</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">FILTER & PARTS</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RV WATER FILTRATION</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">OUT STORY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RESOURCE LIBRARY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#"></a></li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
        <div class="header__item">
          <div class="row row-centered">
            <div class="col-6">
              <div class="slogan">Fast Free Shipping on Most Residential</div>
            </div>
            <div class="col-3"></div>
            <div class="col-3">
              <div class="search-input">
                <input class="search-input__input search-input__input--blue">
                <button class="search-input__btn search-input__btn--blue" type="button"><i class="fa fa-search"></i></button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="scrolled_header">
        <div class="container">
          <div class="row">
            <div class="col-md-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-md-6 video__block">
              <div class="row">
                <div class="col-md-4"><img src="./img/bg/video_placeholder.png" width="100%"></div>
                <div class="col-md-4">
                  <div class="video__item video__author">DIY Showreel</div>
                  <div class="video__item video__title">How It’s Installed</div>
                  <div class="video__item video__handler">
                    <div class="button__view"><span>View in Youtube</span></div>
                    <div class="button__expand"><i class="s-icon s-icon--expand_video"></i></div>
                    <div class="button__sound"><i class="s-icon s-icon--video_sound"></i></div>
                  </div>
                </div>
                <div class="col-md-4">
                  <ul>
                    <li><a>Home</a></li>
                    <li><a>Drinking Water Systems</a></li>
                    <li><a>Portable Water Softeners</a></li>
                    <li><a>Whole House Filtration</a></li>
                    <li><a>Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-4 cart_block">
              <div class="row">
                <div class="col-md-4">
                  <div class="option__block"><span class="option__item">Grain Capacity:</span><span class="option__value">48,000</span></div>
                  <div class="option__block"><span class="option__item">Adapter Size:</span><span class="option__value">1"</span></div>
                  <div class="option__block"><span class="option__item">Water Source:</span><span class="option__value">City</span></div>
                  <div class="option__block option__change"><a>CHANGE</a></div>
                </div>
                <div class="col-md-8">
                  <button class="btn btn-success straight_angle">ADD TO CART</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <main class="main">
      <div class="page">
        <div class="page__item">
          <div class="reviews_banner"></div>
        </div>
        <div class="page__item container">
          <div class="row">
            <div class="col-md-2"></div>
            <div class="col-md-8">
              <div class="review__block">
                <div class="row">
                  <div class="col-md-4">
                    <div class="review__block--title">Lorem Ipsum. Proin gravida nibh vel velit</div>
                    <div class="review__block--rating"><span class="star filled"></span><span class="star filled"></span><span class="star filled"></span><span class="star filled"></span><span class="star filled"></span></div>
                    <div class="review__block--text">Author name</div>
                  </div>
                  <div class="col-md-1"></div>
                  <div class="col-md-7">
                    <div class="review__block--description review__block--text">Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit.</div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-2"></div>
          </div>
          <div class="row">
            <div class="col-md-2"></div>
            <div class="col-md-8">
              <div class="review__block">
                <div class="row">
                  <div class="col-md-4">
                    <div class="review__block--title">Lorem Ipsum. Proin gravida nibh vel velit</div>
                    <div class="review__block--rating"><span class="star filled"></span><span class="star filled"></span><span class="star filled"></span><span class="star filled"></span><span class="star filled"></span></div>
                    <div class="review__block--text">Author name</div>
                  </div>
                  <div class="col-md-1"></div>
                  <div class="col-md-7">
                    <div class="review__block--description review__block--text">Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit.</div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-2"></div>
          </div>
        </div>
      </div>
      <div class="footer-push"></div>
    </main>
    <footer class="footer">
      <div class="footer__top">
        <div class="container">
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WATER SOFTENER</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">DINKING WATER SYSTEM</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WHOLE HOME SYSTEMS</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">CONTACT US</a></li>
            </ul>
          </div>
          <div class="footer__item text-center">
            <div class="search-input">
              <input class="search-input__input">
              <button class="search-input__btn" type="button"><i class="fa fa-search"></i></button>
            </div>
          </div>
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-facebook"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-twitter"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-linkedin"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-google-plus"></i></div></a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="footer__bottom">
        <div class="container">
          <div class="row">
            <div class="col-6">
              <ul class="footer__list list-unstyled">
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">Privacy Police</a></li>
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">FAQ</a></li>
              </ul>
            </div>
            <div class="col-6 text-right"><span class="footer__list-lnk">All rights reserved.© 2017 602abcWATER.</span></div>
          </div>
        </div>
      </div>
    </footer>
  </body>
  <script src="./js/jquery-3.2.1.min.js"></script>
  <script src="./js/header.js">
    <!--build:js ./js/vendor.js-->
    <!--bower:js-->
    <!--endbower-->
    <!-- endbuild-->
    <!--build:js ./js/combined.js-->
    <!-- endbuild-->
  </script>
</html>

src/pug/reviews.pug
extends ./layout.pug

block main
    .page
        .page__item
            .reviews_banner
        .page__item.container
            .row
                .col-md-2
                .col-md-8
                    .review__block
                        .row
                            .col-md-4
                                .review__block--title Lorem Ipsum. Proin gravida nibh vel velit
                                .review__block--rating
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                .review__block--text Author name
                            .col-md-1
                            .col-md-7
                                .review__block--description.review__block--text Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit.
                .col-md-2
            .row
                .col-md-2
                .col-md-8
                    .review__block
                        .row
                            .col-md-4
                                .review__block--title Lorem Ipsum. Proin gravida nibh vel velit
                                .review__block--rating
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                    span.star.filled
                                .review__block--text Author name
                            .col-md-1
                            .col-md-7
                                .review__block--description.review__block--text Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit.
                .col-md-2
